Install PAL FW update over NTSC-J wii?

Discussion in 'Wii - Hacking' started by wii_freak, Jun 7, 2008.

Jun 7, 2008
  1. wii_freak
    OP

    Newcomer wii_freak Member

    Joined:
    Jun 2, 2008
    Messages:
    29
    Country:
    United States
    Is it safe to install the update from SMGalaxy-PAL over a NTSC-J v3.2J FW wii without bricking & be playable? Even though the update is from a diff region, it won't brick if I have the lastest Jap firmware right?

    I believe the wii would detect that it has the latest FW & not install the older components off the disc, but only the ones needed to play the game. Am I right?

    I think the PAL update on the disc is 3.0E which is
     
  2. MetalReaper

    Newcomer MetalReaper Member

    Joined:
    May 11, 2008
    Messages:
    46
    Country:
    Portugal
    I Think you will be able to play the game but the region will still be ntsc-J
    But hey , don't take my word , im not sure of that
     
  3. wii_freak
    OP

    Newcomer wii_freak Member

    Joined:
    Jun 2, 2008
    Messages:
    29
    Country:
    United States
    Got it working in PAL60 by running Gecko region free in HBC. It skips the update.
     
  4. felix123

    Member felix123 GBAtemp Regular

    Joined:
    Dec 3, 2006
    Messages:
    261
    Country:
    New Zealand
    For future reference, do not install updates from another region if you value your Wii.
    You will cause bricking/semi-bricking/duplicate channels.
     

Share This Page